/* CSS Document */
* 作 者：MR Huang
* 开始日期：2009.11.24
*{margin:0px;padding:0px;}
body{font-size:12px;color:#000;overflow:auto;}
img{border:0;cursor:pointer;}
p{text-indent:24px;line-height:20px;}
a{color:#000000;text-decoration:none;cursor:hand;}
a:link{color:#000000;text-decoration:none;cursor:hand;}
a:visited{color:#000000;text-decoration:none;cursor:hand;}
a:hover{ color:#0000CC;text-decoration:underline;cursor:hand;}
.reg_submit {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/reg.png) no-repeat left -176px; CURSOR: pointer; COLOR: #fff; BORDER-TOP-STYLE: none; LINE-HEIGHT: 26px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 26px; BORDER-BOTTOM-STYLE: none
}
.top_nav a{color:#000000;text-decoration:none;cursor:hand;}
.top_nav a:link{color:#ffffff;text-decoration:none;cursor:hand;}
.top_nav a:visited{color:#ffffff;text-decoration:none;cursor:hand;}
.top_nav a:hover{ color:#03A2EF;text-decoration:underline;cursor:hand;}

/************整体******************/
.main {
	width:950px;
	background-color:#FFFFFF;
	margin:0 auto;
	padding-top:0px;
	}
.all {
	width:950px;
	background-color:#FFFFFF;
	margin:0 auto;
	}
.all1 {

	width:950px;
	background-color:#FFFFFF;
	margin:0 auto;
	}
/*********头部************/
.header {width:950px;margin:0 auto;}
.logo {width:305px;float:left;padding-top:10px;}
.banner {width:450px;float:right;text-align:center;}
.top {float:left;width:760px;}
.top2 {width:140px;}
.top_nav_left {width:6px;height:70px;background-image:url(../images/top_nav_left.gif);}
.top_nav_middle {width:888px;height:70px;background-image:url(../images/top_nav_middle.gif)}
.top_nav_middle td {font-size:12px;font-weight:bold;color:#FFFFFF;line-height:35px;padding:0px 5px;}
.register {width:300px;list-style:none;float:right;padding-right:60px;}
.top_nav_right {width:6px;height:70px;float:right;background-image:url(../images/top_nav_right.gif)}
.phone {clear:both;}
.red_font {color:#C90707;}
.black_font {color:#000000}
.title_font {color:#245597}
.big_font {font-size:18px; font-weight:bold;color:#245597}
.bi_font {font-size:14px; font-weight:bold;color:#245597}
.right {text-align:right;}
.label {padding:10px 0px}
.tabinfo1{}
.tabinfo1 th{font-size:12px;padding:0px; text-align:left;}
.tabinfo1 td{font-size:12px;padding:0px; table-layout:fixed; line-height:19px;}
.tablist1{border-left:1px solid #92C7E6;border-right:1px solid #92C7E6;border-bottom:1px solid #92C7E6;}
.tablist1 th { font-weight:100;background-repeat:repeat;background-position : center left;background: url(../images/sub_nav.gif);font-size: 12px;border-top: 1pt solid #24508D;border-right: 1pt solid #24508D;border-bottom:0pt solid #24508D ;border-left: 0pt solid #999; height:28;line-height:28px; color:#FFFFFF;font-weight:bold; padding:0 10px;} 
.tablist1 td{font-size:12px;padding:2px; table-layout:fixed;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt solid #24508D ;border-left: 0pt solid #999; height:20px}
.tablist2{border-left:1px solid #92C7E6;border-right:1px solid #92C7E6;border-bottom:1px solid #92C7E6; }
.tablist2 th { font-weight:100;background-repeat:repeat;background-position : center left;background: url(../images/title.gif);font-size: 12px;border-top: 0pt solid #24508D;border-right: 1pt solid #24508D;border-bottom:0pt solid #24508D ;border-left: 0pt solid #999; height:28;line-height:28px; color:#FFFFFF;font-weight:bold; padding:0 30px 0 50px;} 
.tablist3{ border-top:1px solid #92C7E6;border-left:1px solid #92C7E6;border-right:1px solid #92C7E6;border-bottom:1px solid #92C7E6; }


.tablist3 th { font-weight:100;background-repeat:no-repeat;background-position : center left;
background: url(../images/title2.gif);font-size: 12px;border-top: 0pt solid #24508D;
border-right: 0pt solid #24508D;border-bottom:0pt solid #24508D ;border-left: 0pt solid #999; height:25;line-height:25px;
color:#000000;font-weight:bold; padding:5px 3px 0 5px;} 
.tablist3 td{font-size:12px;padding:2px; table-layout:fixed;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt dotted #24508D ;border-left: 0pt solid #999; text-align:center; height:20px}

.title_fontG {color:white}
.tablistbutton{ border-bottom:1px solid #92C7E6; }
.tablistG{ border-top:1px solid #92C7E6;border-left:1px solid #92C7E6;border-right:1px solid #92C7E6;border-bottom:1px solid #92C7E6; }

.tablist3Q{ }
.tablist3Q td{font-size:12px;padding:2px; table-layout:fixed;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt dotted #24508D ;border-left: 0pt solid #999; text-align:center; height:20px}


.tablistG th { font-weight:100;background-repeat:no-repeat;background-position : center left;
background: url(../images/index_131.gif);font-size: 12px;border-top: 0pt solid #24508D;
border-right: 0pt solid #24508D;border-bottom:0pt solid #24508D ;border-left: 0pt solid #999; height:25;line-height:25px;
color:#000000;font-weight:bold; padding:5px 3px 0 5px;} 
.tablistG td{font-size:12px;padding:2px; table-layout:fixed;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt dotted #24508D ;border-left: 0pt solid #999; text-align:left; height:20px}





.tablisttop{ border-top:1px solid #92C7E6; }
.tablist4{border-left:1px solid #92C7E6;border-right:1px solid #92C7E6;border-top:1px solid ; }
.tabbbs{border-top:1px solid ; }
.tabbbs th { font-weight:100;background-repeat:no-repeat;background-position : center left;background: url(../images/title2.gif);font-size: 12px;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt solid #24508D ;border-left: 0pt solid #999; height:25;line-height:25px; color:#FFFFFF;font-weight:bold; padding:5px 5px 0 5px;} 
.tabbbs td{font-size:12px;padding:2px; table-layout:fixed;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:1pt dotted #24508D ;border-left: 0pt solid #999; text-align:center; height:25px}

.tabo{ border-top:1px solid #92C7E6;border-left:1px solid #92C7E6;border-right:1px solid #92C7E6; }
.tabo th { font-weight:100;background-repeat:no-repeat;background-position : center left;background: url(../images/title2.gif);font-size: 12px;
border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt solid #24508D ;border-left: 0pt solid #999;
height:25;line-height:25px; color:#000000;font-weight:bold; padding:5px 5px 0 5px;} 
.tabo td{font-size:12px;padding:2px; table-layout:fixed;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:1pt dotted #24508D ;border-left: 0pt solid #999; text-align:center; height:30px}

.tableR{border-top: 0pt dotted #24508D; }
.tableR td{font-size:12px;padding:2px; table-layout:fixed;border-top: 0pt dotted #24508D;border-right: 0pt solid #24508D;border-bottom:1pt dotted #24508D ;border-left: 0pt solid #999; text-align:center; height:30px}



.tablist8{ border-top:1px solid #92C7E6;border-left:1px solid #92C7E6;border-right:1px solid #92C7E6;border-bottom:1px solid #92C7E6; }
.tablist8 th { font-weight:100;background-repeat:repeat;background-position : center left;background: url(../images/title2.gif);
font-size: 12px;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt solid #24508D ;
border-left: 0pt solid #999; height:28;line-height:28px; color:#FFFFFF;font-weight:bold; padding:0 3px 0 50px;} 
.tablistF{  }
.tablistF th { font-weight:100;background-repeat:repeat;background-position : center left;background: url(../images/title2.gif);
font-size: 18px;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt solid #24508D ;font-family:Gill, Helvetica, sans-serif;
border-left: 0pt solid #999; height:28;line-height:28px; color:#FFFFFF;font-weight:bold; padding:0 3px 0 50px;} 
.tabe{  border-right: 1pt solid #92C7E6;}
.tabe th {font-size:12px;padding:2px; table-layout:fixed;border-top: 1pt solid #92C7E6;background: url(../images/title2.gif);border-bottom:1pt solid #92C7E6 ;border-left: 1pt solid #92C7E6; text-align:center; height:20px} 
.tabe td{font-size:12px;padding:2px; table-layout:fixed;border-bottom:1pt solid #92C7E6 ;border-left: 1pt solid #92C7E6; text-align:center; height:20px}


.tablist88{ border-top:0px solid #92C7E6;border-left:1px dotted #92C7E6;border-right:0px solid #92C7E6;border-bottom:0px solid #92C7E6; }

.tablist4 th { font-weight:100;background-repeat:no-repeat;background-position : center left;background: url(../images/top_nav_middle.gif);font-size: 12px;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt solid #24508D ;border-left: 0pt solid #999; height:25;line-height:25px; color:#FFFFFF;font-weight:bold; padding:5px 5px 0 5px;} 
.tablist4 td{font-size:12px;padding:2px; table-layout:fixed;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:1pt dotted #24508D ;border-left: 0pt solid #999; text-align:center; height:30px}
.tablist5{border-left:1px solid #92C7E6;border-right:1px solid #92C7E6;border-bottom:1px solid #92C7E6;border-top:1px solid #92C7E6; }
.tablist5 th { font-weight:100;background-repeat:no-repeat;background-position : center left;background: url(../images/top_nav_middle.gif);font-size: 12px;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt solid #24508D ;border-left: 0pt solid #999; height:25;line-height:25px; color:#FFFFFF;font-weight:bold; padding:5px 5px 0 5px;} 
.tablist5 td{font-size:12px;padding:2px; table-layout:fixed;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt dotted #24508D ;border-left: 0pt solid #999; height:30px}
.tablist6{ border-top:1px solid #92C7E6;border-left:1px solid #92C7E6;border-right:1px solid #92C7E6;border-bottom:1px solid #92C7E6; }
.tablist6 th { font-weight:100;background-repeat:no-repeat;background-position : center left;background: url(../images/title2.gif);font-size: 14px;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt solid #24508D ;border-left: 0pt solid #999; height:25;line-height:25px; color:#000000;font-weight:bold; padding:5px 3px 0 20px; text-align:left} 
.tablist6 td{font-size:12px;padding:2px; table-layout:fixed;border-top: 0pt solid #24508D;border-right: 0pt solid #24508D;border-bottom:0pt dotted #24508D ;border-left: 0pt solid #999; height:30px; text-align:left}

.title1{font-size:12px;text-align: left; width:100%;height:28px;margin:0 10px;  vertical-align:bottom; background:url(../images/title2.gif);}
.title1 a {font-size:12px; line-height:20px; text-decoration: none;color: #225395;display: block;cursor:pointer; padding:0px 15px 0px 15px; margin-right:0px; margin-bottom:0px;border-right:0px solid #ccc; font-weight:bold; background-color:#FFFFFF}

.title1 .selectli1 {font-size:12px;text-decoration: none; color: #86EEDD;display: block;cursor:pointer; padding:0px 0px 0px 0px;border-right:1px solid #ccc; margin-right:0px; background-color:#FFFFFF }
.title1 .close{background:url(../images/title2.gif); background-repeat:repeat;  color:#004292}


.hotel {margin:7px 0;}

/***************图片左右滚动******************/
.rollBox{width:610px;overflow:hidden;padding:12px 0 5px 6px;} 
.rollBox .LeftBotton{height:52px;width:19px;overflow:hidden;float:left;display:inline;margin:25px 10px 0 0;cursor:pointesr;} 
.rollBox .RightBotton{height:52px;width:20px;overflow:hidden;float:left;display:inline;margin:25px 0 0 10px;cursor:pointer;} 
.rollBox .Cont{width:550px;overflow:hidden;float:left;} 
.rollBox .ScrCont{width:10000000px;} 
.rollBox .Cont .pic{width:132px;float:left;text-align:center;} 
.rollBox .Cont .pic img{padding:3px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;} 
.rollBox .Cont .pic p{line-height:26px;color:#505050;} 
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;} 
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;} 
.rollBox #List1,.rollBox #List2{float:left;} 

.btn1{ color:#fff;size:12px; font-weight:bold; padding:2px 3px;height: 25px;WIDTH: 79px;background:url(../images/divmid.gif); border:0px solid #DFE0E0;}
.fltindex_btn {
	color:#fff;size:12px; font-weight:bold; padding:2px 3px;background:url(../images/log_btn.gif); border:0px solid #DFE0E0;LINE-HEIGHT: 18px;WIDTH: 73px; }d
}  
.fltindex_btn1 {
	color:#fff;size:12px; font-weight:bold; padding:2px 3px;background:url(../images/yd.gif); border:0px solid #DFE0E0;LINE-HEIGHT: 16px;WIDTH: 126px; }

}  

.fltindex_btn2 {
	color:#fff;size:12px; font-weight:bold; padding:2px 3px;background:url(../images/btn_blk01.gif); border:0px solid #DFE0E0;LINE-HEIGHT: 21px;WIDTH: 90px; }

} 
.btn01 {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(../images/btn_query01.gif) repeat-x left bottom; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 40px; LINE-HEIGHT: 13px; PADDING-TOP: 2px; BORDER-BOTTOM: #7f9db9 1px solid; HEIGHT: 20px
}
.tabsF {line-height:normal; background:url(../images/tabbg1.gif); padding-top:5px; padding-bottom:0px; padding-left:30px;}
.tabsF table {margin:0;padding:0px 10px 0 0px;list-style:none; }
.tabsF td {display:inline;font-size:12px;margin:0; padding:0;}
.tabsF a {float:left;background:url(../images/tableftJ.gif) no-repeat left top;margin:0;padding:0 3px 0 4px;text-decoration:none;}
.tabsF a span {float:left;display:block;background:url(../images/tabrightJ.gif) no-repeat right top;padding:5px 10px 4px 6px;color:#164D76;font-weight:bold;}
.tabsF .select {color:#FD9627;background-position:0% -42px; font-weight:bold;}
.tabsF .select span {color:#FD9627; background-position:100% -42px;font-weight:bold;}

/* CSS login  and  regist  relation */

#base_bd {
	ZOOM: 1
}
#jsContainer {
	FONT-SIZE: 12px
}

.reg_headline {
	PADDING-RIGHT: 15px; DISPLAY: inline-block; PADDING-LEFT: 15px; BACKGROUND: #e4eefc; PADDING-BOTTOM: 3px; MARGIN: 2px 0px; OVERFLOW: hidden; LINE-HEIGHT: 79px; PADDING-TOP: 3px; HEIGHT: 79px
}
.reg_headline {
	DISPLAY: block
}
.reg_headline H2 {
	PADDING-LEFT: 84px; FONT-SIZE: 16px; BACKGROUND: url(../images/reg.png) no-repeat; FLOAT: left
}
.reg_boxes {
	BORDER-RIGHT: #d0e3f9 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d0e3f9 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f5f9fe; PADDING-BOTTOM: 10px; OVERFLOW: hidden; BORDER-LEFT: #d0e3f9 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #d0e3f9 1px solid
}
.reg_blank {
	BORDER-RIGHT: #d0e3f9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d0e3f9 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 18px; OVERFLOW: hidden; BORDER-LEFT: #d0e3f9 1px solid; LINE-HEIGHT: 40px; PADDING-TOP: 30px; BORDER-BOTTOM: #d0e3f9 1px; HEIGHT: 40px
}
.reg_suc {
	PADDING-LEFT: 32px; FONT-SIZE: 18px; BACKGROUND: url(../images/reg.png) no-repeat 0px -238px; MARGIN: 0px auto; WIDTH: 500px; FONT-FAMILY: SimHei
}
.reg_tablelist {
	MARGIN: 0px auto
}
.reg_tablelist TD {
	PADDING-TOP: 10px; HEIGHT: 35px
}
.reg_inputxt {
	BORDER-RIGHT: #4ea0c9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #4ea0c9 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 10px; BORDER-LEFT: #4ea0c9 1px solid; WIDTH: 167px; LINE-HEIGHT: 17px; PADDING-TOP: 3px; BORDER-BOTTOM: #4ea0c9 1px solid; HEIGHT: 17px
}
.reg_readme {
	MARGIN: 10px auto 0px; TEXT-ALIGN: center
}
.reg_readme IFRAME {
	BORDER-RIGHT: #4ea0c9 1px solid; BORDER-TOP: #4ea0c9 1px solid; BACKGROUND: #ffffff; MARGIN: 0px auto; BORDER-LEFT: #4ea0c9 1px solid; WIDTH: 700px; BORDER-BOTTOM: #4ea0c9 1px solid; HEIGHT: 105px
}
.reg_btnbox {
	MARGIN: 15px 0px; TEXT-ALIGN: center
}

.onShow
{
    background:url(../images/show.gif) no-repeat; 
    padding-left:25px; 
	font-size: 12px;
	line-height:22px; 
	vertical-align:middle;
}
.onFocus
{
    background:#E9F0FF url(../images/onFocus.gif) no-repeat; 
    padding-left:25px; 
	font-size: 12px;
	line-height:22px; 
	vertical-align:middle;
}
.onError
{
    background:#FFF2E9 url(../images/onError.gif) no-repeat;
    padding-left:25px;
	font-size: 12px;
	line-height:22px; 
	vertical-align:middle;
}
.onCorrect
{
    background:#E9FFEB url(../images/onCorrect.gif) no-repeat;
    padding-left:25px;
	font-size: 12px;
	line-height:22px; 
	vertical-align:middle;
}
.onLoad
{
    background:#E9FFEB url(../images/onLoad.gif) no-repeat 3px 3px;
    padding-left:25px;
	font-size: 12px;
	line-height:22px; 
	vertical-align:middle;
} 
/*   autoSuggest    */
.Wdate{
	width:20px;
	height:20px;
	border:#7f9db9 1px solid;
	background:url(../images/table.gif) no-repeat right;
}

#gj_k{
	width:472px;
	height:auto;
	float:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DBD8D8;
	border-bottom-color: #DBD8D8;
	border-left-color: #DBD8D8;
	background-color: #FFFFFF;
	padding-left:5px;
	padding-bottom:10px;
}
#gj_d{ width:78px; height:73px; float:left; margin-top:10px;}
#gj_tu{
	width:66px;
	height:51px;
	margin:0px auto;
	border: 1px solid #DBD8D8;
}
#gj_wz{ width:78px; height:22px; margin:0px auto; text-align:center; line-height:22px; overflow:hidden;}
#gj_more{ width:472px; height:30px; float:right; text-align:right; line-height:30px;}



.Wdate1{
	width:20px;
	height:20px;
	border:#7f9db9 1px solid;
	background:url(../images/preview.gif) no-repeat right;
}

.suggest_top {
	padding-top:5px;
	position:absolute;
	background-color:#fff;
	border:1px solid #7f9db9;
	border-bottom:1px dashed #7f9db9; 
	width:210px;
	height:25px;
	z-index:9999;
	font-size:11px;
	color:black;
	overflow:hidden;
}

.suggest_div {
	position:absolute;
	background-color:#fff;
	border:1px solid #7f9db9;
	border-top:0px;
	width:210px;
	height:230px;
	overflow:hidden;
	z-index:9998;
	padding-left:0px;
}

.suggest_bottom {
	text-align:center;
	position:absolute;
	background-color:#fff;
	border:1px solid #7f9db9;
	border-top:1px dashed #7f9db9;
	width:210px;
	height:25px;
	z-index:9999;
	font-size:15px;
	color:black;
	padding-top:3px;
	font-family:"Geneva", "Arial", "Helvetica", sans-serif;
}
.suggest_over {
	color:#0055aa;
	position:absolute;
	border-top:1px solid #7f9db9;
	border-bottom:1px solid #7f9db9;
	font:12px/30px "Geneva", "Arial", "Helvetica", sans-serif;
	width:200px;
	background:#e7f1fd;
	float:left;	
}
.suggest_out {
	color:#0055aa;
	position:absolute;
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	font:12px/30px "Geneva", "Arial", "Helvetica", sans-serif;
	width:100%;
	float:left;
	padding-left:0px;
	text-align:left;
}

.p_left {
	height:10px;
	float:left;
	margin-top:-1px;
	width:100px;
	text-align:left;
	align:left;
	position:relative;
	left:-20px;
	
}

.p_right {
	height:10px;
	float:left;
	margin-top:-1px;
	
}


/**
 * POPUP CONTAINER STYLES
 */
#popupMask {
	position: absolute;
	z-index: 200;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: .4;
	filter: alpha(opacity=40);
	/* this hack is so it works in IE
	 * I find setting the color in the css gives me more flexibility 
	 * than the PNG solution.
	 */
	background-color:transparent !important;
	background-color: #333333;
	/* this hack is for opera support
	 * you can uncomment the background-image if you don't care about opera.
	 * this gives you the flexibility to use any bg color that you want, instead of the png
	 */
	background-image/**/: url("maskBG.png") !important; // For browsers Moz, Opera, etc.
	background-image:none;
	background-repeat: repeat;
	display:none;
}
#popupContainer {
	position: absolute;
	z-index: 201;
	top: 0px;
	left: 0px;
	display:none;
	padding: 0px;
}
#popupInner {
	border: 2px solid #000000;
	background-color: #ffffff;
}

#popupFrame {
	margin: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 202;
}
#popupTitleBar {
	background-color: #486CAE;
	color: #ffffff;
	font-weight: bold;
	height: 1.3em;
	padding: 5px;
	border-bottom: 2px solid #000000;
	border-top: 1px solid #78A3F2;
	border-left: 1px solid #78A3F2;
	border-right: 1px solid #204095;
	position: relative;
	z-index: 203;
}
#popupTitle {
	float:left;
	font-size: 1.1em;
}
#popupControls {
	float: right;
	cursor: pointer;
	cursor: hand;
}




/*address*/
#tuna_address{font-size:12px; font-family:Arial,Simsun}
#tuna_address #address_warp{width:220px; border:1px solid #7F9DB9; background:#FFF; padding:4px; margin:0px; text-align:left; min-height:305px}
* html #tuna_address #address_warp{height:305px}
#tuna_address #address_message{display:block; line-height:20px; padding:0px 0px 0px 5px; color:#666; border-bottom:1px dashed #aaa; font-family:"Simyou"; word-wrap:break-word; word-break:break-all; width:207px}
#tuna_address #address_list{margin:5px 0 0 0; padding:0px; min-height:277px}
* html #tuna_address #address_list{height:277px}
#tuna_address #address_list span{margin:0px; padding:0px; float:left; text-align:left}
#tuna_address #address_list a{padding:1px 5px 0px 5px; text-align:right; border-top:1px solid #FFF; border-bottom:1px solid #FFF; cursor:pointer; line-height:20px; color:#05a; display:block; text-decoration:none; min-height:20px}
* html #tuna_address #address_list a{height:20px}
#tuna_address #address_list a:hover{background:#E7F1FD; border-top:1px solid #7F9DB9; border-bottom:1px solid #7F9DB9}
#tuna_address .address_selected{background:#C8E3FC; color:#FFF; border-top:1px solid #C8E3FC; border-bottom:1px solid #C8E3FC}
#tuna_address .address_pagebreak{padding:0; margin:0; display:none; line-height:25px; text-align:center}
#tuna_address .address_pagebreak a{color:#05a; font-family:Arial,Simsun,sans-serif; text-decoration:underline; padding:0px 4px 0px 4px; margin:0; font-size:14px}
#tuna_address #address_arrowl, #tuna_address #address_arrowr{color:#05a}
#tuna_address a.address_current{color:black; text-decoration:none}



/*images  change*/
.sliderLite {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; POSITION: relative
}
.sliderLite UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.sliderLite LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.sliderLite .sliderNumbers {
	DISPLAY: none; Z-INDEX: 10; RIGHT: 2px; OVERFLOW: hidden; BOTTOM: 8px; POSITION: absolute; HEIGHT: 21px
}
.sliderNumbers LI {
	BORDER-RIGHT: #74a8ed 1px solid; BORDER-TOP: #74a8ed 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff 0px 0px; FLOAT: left; MARGIN: 2px 3px; BORDER-LEFT: #74a8ed 1px solid; WIDTH: 15px; CURSOR: pointer; COLOR: #74a8ed; LINE-HEIGHT: 15px; BORDER-BOTTOM: #74a8ed 1px solid; HEIGHT: 15px; TEXT-ALIGN: center
}
.sliderNumbers LI.current {
	BORDER-RIGHT: #eeeeee 1px solid; BORDER-TOP: #eeeeee 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #74a8ed 0px 0px; MARGIN: 0px 3px; BORDER-LEFT: #eeeeee 1px solid; WIDTH: 19px; COLOR: #ffffff; LINE-HEIGHT: 19px; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 19px
}
.js .sliderNumbers {
	DISPLAY: block
}
.sliderLite .sliderImages LI A IMG {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.sliderLite .sliderImages LI {
	FLOAT: left
}
.sliderLite .scrollTopImg LI {
	FLOAT: none
}
.sliderLite UL.sliderImages LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.model_product_plane {margin-bottom:15px;}
.model_product_plane h4{background:#deefff url(../order/an01.gif) no-repeat 10px 7px; padding-left:24px; color:#06c; font-size:14px; height:28px; line-height:28px; padding-left:30px;}